---
title: Contact
---

## :fontawesome-solid-at: Email

<SCRIPT LANGUAGE="JavaScript">user = 'info';site = 'gimm'; dot_site =
'institute';document.write('<a href=\"mailto:' + user +
String.fromCharCode(64) + site + '.' + dot_site +
'\">');document.write(user + String.fromCharCode(64) + site + '.' +
dot_site + '</a>');</SCRIPT>

## :fontawesome-solid-envelope: Snail mail

Global Institute for Macroprudential Modeling, z.u.  </br>
Durdakova 1786/5 </br>
Brno 61300  </br>
Czech Republic </br>


## :fontawesome-solid-person-hiking: Walk in

<iframe
src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2606.8425161870314!2d16.6186212!3d49.20354700000001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47129569444e5bbd%3A0x2c0f513434a7c498!2sGlobal%20Institute%20for%20Macroprudential%20Modeling%2C%20z.%C3%BA.!5e0!3m2!1sen!2sus!4v1649238608980!5m2!1sen!2sus"
width="300" height="225" style="border:0;" allowfullscreen=""
loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>

